@charset "UTF-8";

@media all {
#content_farbe {
	height: 223px;
	width: 540px;
	position: absolute;
	top: 75px;
	padding-top: 38px;
	color: #babdb3;
	padding-left: 15px;
	font-size: 0.75rem;
	line-height: 21px;
}
#navigationsfeld_farbe {
	height: 336px;
	width: 558px;
	position: absolute;
	top: 0px;
	right: 0px;
	background-image: url(../../galerie/vorlagen/farbe/hg_info_farbe.png);
	background-position: -1px 0px;
}
#hinweis_farbe {
	height: 85px;
	width: 543px;
	position: absolute;
	top: 22px;
	float: left;
	color: #babdb3;
	padding-top: 19px;
	padding-left: 15px;
	line-height: 20px;
	left: 0px;
}


/* ==============================================
Buttonbereich
============================================== */
.info_navi_farbe a,
.info_navi_farbe a:visited,
.info_navi_farbe a:active,
.info_navi_farbe a:focus,
.info_navi_farbe_active {
	height: 25px;
	width: 182px;
	position: absolute;
	top: 75px;
	left: 374px;
	text-decoration: none;
	background-image: url(../../galerie/vorlagen/alle/farbe.png);
	font-size: 0.8rem;
	line-height: 24px;
	color: #303030;
	text-indent: 15px;
	font-weight: bold;
	text-shadow: 0.2ex 0.2ex 2px #FFF;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-position: -1px 0px;
	z-index: 10;
}
.info_navi_farbe a:hover,
.info_navi_farbe_active {
	background-image: url(../../galerie/vorlagen/alle/farbe_on.png);
}
#big_button_farbe {
	height: 100px;
	width: 558px;
	position: absolute;
	top: 228px;
}
	/* ==============================================
	generelle Einstellungen große Buttons
	============================================== */
	
	.big_button_farbsuche_glimmer_farbe a,
	.big_button_farbsuche_unimatt_farbe a,
	.big_button_farbsuche_uniglanz_farbe a,
	.big_button_farbsuche_metallicmatt_farbe a,
	.big_button_farbsuche_metallicglanz_farbe a {
		height: 92px;
		width: 92px;
		text-decoration: none;
		position: absolute;
		margin-right: 16px;
		top: 0px;
		background-repeat: no-repeat;
		text-indent: -9999px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		float: left;
    }

.big_button_farbsuche_glimmer_farbe a {
	left: 16px;
	background-image: url(../../galerie/vorlagen/alle/glimmer.png);
}

.big_button_farbsuche_unimatt_farbe a,
.big_button_farbsuche_unimatt_farbe a:visited {
	left: 124px;
	background-image: url(../../galerie/vorlagen/alle/unimatt.png);
}
.big_button_farbsuche_unimatt_farbe a:hover,
.big_button_farbsuche_unimatt_farbe a:active,
.big_button_farbsuche_unimatt_farbe a:focus {
	background-image: url(../../galerie/vorlagen/alle/unimatt_on.png);
}


.big_button_farbsuche_uniglanz_farbe a,
.big_button_farbsuche_uniglanz_farbe a:visited {
	left: 232px;
	background-image: url(../../galerie/vorlagen/alle/uniglanz.png);
}
.big_button_farbsuche_uniglanz_farbe a:hover,
.big_button_farbsuche_uniglanz_farbe a:active,
.big_button_farbsuche_uniglanz_farbe a:focus {
	background-image: url(../../galerie/vorlagen/alle/uniglanz_on.png);
}


.big_button_farbsuche_metallicmatt_farbe a,
.big_button_farbsuche_metallicmatt_farbe a:visited {
	left: 340px;
	background-image: url(../../galerie/vorlagen/alle/metallicmatt.png);
}
.big_button_farbsuche_metallicmatt_farbe a:hover,
.big_button_farbsuche_metallicmatt_farbe a:active,
.big_button_farbsuche_metallicmatt_farbe a:focus {
	background-image: url(../../galerie/vorlagen/alle/metallicmatt_on.png);
}


.big_button_farbsuche_metallicglanz_farbe a,
.big_button_farbsuche_metallicglanz_farbe a:visited {
	left: 448px;
	background-image: url(../../galerie/vorlagen/alle/metallicglanz.png);
}
.big_button_farbsuche_metallicglanz_farbe a:hover,
.big_button_farbsuche_metallicglanz_farbe a:active,
.big_button_farbsuche_metallicglanz_farbe a:focus {
	background-image: url(../../galerie/vorlagen/alle/metallicglanz_on.png);
}



/* ==============================================
Farbkarte unten
============================================== */
.reihe {
	float: left;
	height: auto;
	width: 985px;
	position: relative;
}
.farbfeld_reihe {
	float: left;
	height: 43px;
	width: 151px;
	margin-right: 12px;
	margin-bottom: 10px;
	cursor: pointer;
	overflow: visible;
	color: #FFFFFF;
	font-size: 0.775rem;
	text-align: center;
	line-height: 13px;
	padding-top: 3px;
}
.farbfeld_reihe a:link,
.farbfeld_reihe a:visited {
	display: block;
}
.farbfeld_reihe a:hover,
.farbfeld_reihe a:active,
.farbfeld_reihe a:focus {
	display: block;
	border: 2px solid #FFF;
	height: 41px;
	width: 124px;
	position: relative;
	top: -1px;
}
} /* Ende @media all */


@media all and (max-width: 1280px) {
	
	
} /* Ende @media max-width: 1280px */


@media all and (max-width: 1024px) {
	
	
} /* Ende @media max-width: 1024px */


@media all and (max-width: 768px) {
	
	
} /* Ende @media max-width: 768px */


@media all and (max-width: 480px) {
	
	
} /* Ende @media max-width: 480px */


@media all and (max-width: 360px) {
	
	
} /* Ende @media max-width: 360px */